Skip to main content
POST
/
balances
/
calculate
Recompute balances
curl --request POST \
  --url https://api.breezing.io/v1/balances/calculate \
  --header 'Content-Type: application/json' \
  --data '{
  "wallet_id": 1
}'
{
  "success": true,
  "data": {
    "started": true,
    "scope": "wallet",
    "note": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://learn.breezing.io/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

org_id
string
required

Organization ID. Use GET /v1/companies to discover available org/company pairs.

Example:

"1"

company_id
string
required

Company ID. Use GET /v1/companies to discover available companies and their access levels.

Example:

"1"

Body

application/json
wallet_id
integer

Optional wallet ID. When provided, recompute balances only for that wallet. Omit to recompute balances for ALL wallets in the company.

Required range: x > 0

Response

Recompute queued

success
enum<boolean>
required
Available options:
true
data
object
required
Last modified on May 3, 2026